{
  "block.storagedrawers.oak_full_drawers_1": "Дубовые ящики 1x1",
  "block.storagedrawers.oak_full_drawers_2": "Дубовые ящики 1x2",
  "block.storagedrawers.oak_full_drawers_4": "Дубовые ящики 2x2",
  "block.storagedrawers.oak_half_drawers_1": "Дубовые полуящики 1x1",
  "block.storagedrawers.oak_half_drawers_2": "Дубовые полуящики 1x2",
  "block.storagedrawers.oak_half_drawers_4": "Дубовые полуящики 2x2",
  "block.storagedrawers.oak_trim": "Дубовая отделка",
  "block.storagedrawers.spruce_full_drawers_1": "Ель Ящики 1x1",
  "block.storagedrawers.spruce_full_drawers_2": "Ель Ящики 1x2",
  "block.storagedrawers.spruce_full_drawers_4": "Ель Ящики 2x2",
  "block.storagedrawers.spruce_half_drawers_1": "Полуящики еловые 1x1",
  "block.storagedrawers.spruce_half_drawers_2": "Полуящики еловые 1х2",
  "block.storagedrawers.spruce_half_drawers_4": "Полуящики еловые 2x2",
  "block.storagedrawers.spruce_trim": "Еловая отделка",
  "block.storagedrawers.birch_full_drawers_1": "Ящики березовые 1х1",
  "block.storagedrawers.birch_full_drawers_2": "Ящики березовые 1х2",
  "block.storagedrawers.birch_full_drawers_4": "Ящики березовые 2х2",
  "block.storagedrawers.birch_half_drawers_1": "Полуящики березовые 1х1",
  "block.storagedrawers.birch_half_drawers_2": "Полуящики березовые 1х2",
  "block.storagedrawers.birch_half_drawers_4": "Полуящики березовые 2х2",
  "block.storagedrawers.birch_trim": "Березовая отделка",
  "block.storagedrawers.jungle_full_drawers_1": "Ящики для джунглей 1x1",
  "block.storagedrawers.jungle_full_drawers_2": "Ящики для джунглей 1x2",
  "block.storagedrawers.jungle_full_drawers_4": "Ящики для джунглей 2x2",
  "block.storagedrawers.jungle_half_drawers_1": "Полуящики Джунгли 1x1",
  "block.storagedrawers.jungle_half_drawers_2": "Половинки ящиков для джунглей 1x2",
  "block.storagedrawers.jungle_half_drawers_4": "Полуящики Джунгли 2x2",
  "block.storagedrawers.jungle_trim": "Отделка джунглей",
  "block.storagedrawers.acacia_full_drawers_1": "Ящики акации 1x1",
  "block.storagedrawers.acacia_full_drawers_2": "Ящики акации 1x2",
  "block.storagedrawers.acacia_full_drawers_4": "Ящики акации 2x2",
  "block.storagedrawers.acacia_half_drawers_1": "Половинки ящика акация 1x1",
  "block.storagedrawers.acacia_half_drawers_2": "Половинки ящиков акации 1x2",
  "block.storagedrawers.acacia_half_drawers_4": "Половинки ящиков акации 2х2",
  "block.storagedrawers.acacia_trim": "Отделка акации",
  "block.storagedrawers.dark_oak_full_drawers_1": "Ящики темный дуб 1x1",
  "block.storagedrawers.dark_oak_full_drawers_2": "Ящики темный дуб 1x2",
  "block.storagedrawers.dark_oak_full_drawers_4": "Ящики из темного дуба 2x2",
  "block.storagedrawers.dark_oak_half_drawers_1": "Половинки ящика темный дуб 1x1",
  "block.storagedrawers.dark_oak_half_drawers_2": "Половинки ящиков темного дуба 1x2",
  "block.storagedrawers.dark_oak_half_drawers_4": "Половинки ящиков темного дуба 2x2",
  "block.storagedrawers.dark_oak_trim": "Отделка Темный Дуб",
  "block.storagedrawers.mangrove_full_drawers_1": "Мангровые ящики 1x1",
  "block.storagedrawers.mangrove_full_drawers_2": "Мангровые ящики 1x2",
  "block.storagedrawers.mangrove_full_drawers_4": "Мангровые ящики 2x2",
  "block.storagedrawers.mangrove_half_drawers_1": "Половинки мангровых ящиков 1x1",
  "block.storagedrawers.mangrove_half_drawers_2": "Половинки мангровых ящиков 1x2",
  "block.storagedrawers.mangrove_half_drawers_4": "Половинки мангровых ящиков 2x2",
  "block.storagedrawers.mangrove_trim": "Мангровая отделка",
  "block.storagedrawers.crimson_full_drawers_1": "Багровые ящики 1x1",
  "block.storagedrawers.crimson_full_drawers_2": "Багровые ящики 1x2",
  "block.storagedrawers.crimson_full_drawers_4": "Багровые ящики 2х2",
  "block.storagedrawers.crimson_half_drawers_1": "Полуящики малиновые 1х1",
  "block.storagedrawers.crimson_half_drawers_2": "Полуящики малиновые 1x2",
  "block.storagedrawers.crimson_half_drawers_4": "Половинки малинового цвета 2x2",
  "block.storagedrawers.crimson_trim": "Багровая отделка",
  "block.storagedrawers.warped_full_drawers_1": "Деформированные ящики 1x1",
  "block.storagedrawers.warped_full_drawers_2": "Деформированные ящики 1x2",
  "block.storagedrawers.warped_full_drawers_4": "Искривленные ящики 2x2",
  "block.storagedrawers.warped_half_drawers_1": "Деформированные полуящики 1х1",
  "block.storagedrawers.warped_half_drawers_2": "Деформированные полуящики 1х2",
  "block.storagedrawers.warped_half_drawers_4": "Деформированные полуящики 2х2",
  "block.storagedrawers.warped_trim": "Деформированная отделка",
  "block.storagedrawers.compacting_drawers_3": "Уплотнение ящиков",
  "block.storagedrawers.controller": "Контроллер ящика",
  "block.storagedrawers.controller_slave": "Ведомый контроллер ящика",
  "block.storagedrawers.keybutton_drawer": "Кнопка ключа ящика",
  "block.storagedrawers.keybutton_quantify": "Кнопка количественного определения",
  "block.storagedrawers.keybutton_concealment": "Кнопка скрытого ключа",
  "block.storagedrawers.keybutton_personal": "Кнопка персонального ключа",
  "config.jade.plugin_storagedrawers": "Ящики для хранения",
  "config.jade.plugin_storagedrawers.display.content": "Содержимое слота",
  "config.jade.plugin_storagedrawers.display.stacklimit": "Предел стека",
  "config.jade.plugin_storagedrawers.display.status": "Статус обновления",
  "container.storagedrawers.upgrades": "Обновления",
  "item.storagedrawers.storage_upgrade.desc": "Увеличивает объем хранилища в %d раз от базового значения.",
  "item.storagedrawers.obsidian_storage_upgrade": "Обновление хранилища (I)",
  "item.storagedrawers.iron_storage_upgrade": "Обновление хранилища (II)",
  "item.storagedrawers.gold_storage_upgrade": "Обновление хранилища (III)",
  "item.storagedrawers.diamond_storage_upgrade": "Обновление хранилища (IV)",
  "item.storagedrawers.emerald_storage_upgrade": "Обновление хранилища (V)",
  "item.storagedrawers.one_stack_upgrade": "Понижение уровня хранилища",
  "item.storagedrawers.one_stack_upgrade.desc": "Уменьшает базовое хранилище до одного стека",
  "item.storagedrawers.void_upgrade": "Пустотное обновление",
  "item.storagedrawers.void_upgrade.desc": "Уничтожает лишние предметы",
  "item.storagedrawers.creative_storage_upgrade": "Обновление творческого хранилища",
  "item.storagedrawers.creative_storage_upgrade.desc": "Почти бесконечное хранилище",
  "item.storagedrawers.creative_vending_upgrade": "Креативное обновление вендинговой системы",
  "item.storagedrawers.creative_vending_upgrade.desc": "Неограниченный вывод товара",
  "item.storagedrawers.conversion_upgrade": "Обновление конверсии",
  "item.storagedrawers.conversion_upgrade.desc": "Автоматически конвертирует совместимые элементы",
  "item.storagedrawers.fill_level_upgrade": "Повышение уровня заполнения",
  "item.storagedrawers.fill_level_upgrade.desc": "Показывает, насколько заполнено хранилище",
  "item.storagedrawers.illumination_upgrade": "Обновление освещения",
  "item.storagedrawers.illumination_upgrade.desc": "Подсвечивает этикетки на ящиках в темноте.",
  "item.storagedrawers.redstone_upgrade": "Обновление Редстоуна",
  "item.storagedrawers.redstone_upgrade.desc": "Издает сигнал для общего хранения",
  "item.storagedrawers.min_redstone_upgrade": "Минимальное обновление Редстоуна",
  "item.storagedrawers.min_redstone_upgrade.desc": "Издает сигнал о наименее заполненном слоте",
  "item.storagedrawers.max_redstone_upgrade": "Улучшение Макса Редстоуна",
  "item.storagedrawers.max_redstone_upgrade.desc": "Издает сигнал для наиболее полного слота",
  "item.storagedrawers.upgrade_template": "Обновление шаблона",
  "item.storagedrawers.drawer_key": "Ключ от ящика",
  "item.storagedrawers.drawer_key.desc": "Запирает и разблокирует ящики\nУдерживайте левой рукой, чтобы запереть новые ящики.",
  "item.storagedrawers.shroud_key": "Ключ сокрытия",
  "item.storagedrawers.shroud_key.desc": "Показать или скрыть метки элементов",
  "item.storagedrawers.quantify_key": "Количественный ключ",
  "item.storagedrawers.quantify_key.desc": "Показать или скрыть метки сохраненного количества",
  "item.storagedrawers.personal_key": "Персональный ключ",
  "item.storagedrawers.personal_key.desc": "Защитите доступ от других игроков",
  "item.storagedrawers.keyring": "Брелок для ключей",
  "item.storagedrawers.keyring.desc": "Хранилище для ключей\nДобавить или удалить ключи в инвентаре\nПрисядьте и используйте для переключения клавиш.",
  "itemGroup.storagedrawers": "Storage Drawers",
  "message.storagedrawers.cannot_add_upgrade": "Это обновление невозможно установить в этот ящик.",
  "message.storagedrawers.max_upgrades": "Этот ящик больше не может принимать обновления.",
  "tooltip.storagedrawers.drawers.capacity": "Вмещает %d стопок в ящике",
  "tooltip.storagedrawers.drawers.sealed": "Содержимое запечатано внутри",
  "tooltip.storagedrawers.waila.empty": "<Пусто>",
  "tooltip.storagedrawers.waila.drawer": "#%SS",
  "tooltip.storagedrawers.waila.nolimit": "Предел стека: ∞",
  "tooltip.storagedrawers.waila.limit": "Предел стека: %s (x%s)",
  "tooltip.storagedrawers.waila.locked": "Заблокировано",
  "tooltip.storagedrawers.waila.void": "Пустота",
  "tooltip.storagedrawers.waila.protected": "Защищено"
}